# Korisnički priručnik KDE-a

Praven
Arimbratodijil
Uputna stranica za Zmajev plejer.
pravi.a@gmail.com
16.3.2012.
KDE
dragon
1

# dragon

video plejer usredsređen na upotrebljivost

    dragon Qt-opcije KDE-opcije URL

## Opis

`dragon` (Zmajev plejer) pušta audio i video raznovrsnih formata.

## Generičke opcije

`--help`

  Prikaži pomoć za opcije.

`--help-qt`

  Prikaži opcije posebne za Qt.

`--help-kde`

  Prikaži opcije posebne za KDE.

`--help-all`

  Prikaži sve opcije.

`--author`

  Prikaži podatke o autorima.

`-v, --version`

  Prikaži podatke o verziji.

`--license`

  Prikaži podatke o licenci.

`--`

  Kraj opcija.

## Opcije

`--play-dvd`

  Pusti DVD video.

## Reagovanja

Na IRC-u irc.freenode.net #dragonplayer, e-poštom na imonroe@kde.org, na Webu <http://multimedia.kde.org>.

## Vidi još

Detaljnija korisnička dokumentacija dostupna je na `help:/dragonplayer` (unesite ovaj URL u K-osvajač, ili izvršite ``khelpcenter` `help:/dragonplayer``).

## Autorska prava

c 2006, Maks Hauel.

c 2007, Ijan Monro.

Licenca: GNU-ova Opšta javan licenca 2 <http://www.gnu.org/licenses/gpl-2.0.html>.